 <tr style="background:#dbf0f3">
            <td width="12%" class="tr">视频信息：
              <br />
             <?php   
              echo admlink('',$dmlink_videojc,'查看教程说明>');

              ?>
                
  </td>
            <td width="88%"> 
                视频地址：(videosrc) <input name="videosrc" type="text"   value="<?php echo $videosrc; ?>" size="80"  />
                <?php echo $xz_maybe; ?> 

  <?php
   $video = $videosrc;
   if($video<>''){
           $videoext =  gl_imgtype($video);
           if($video<>'' && $videoext=='mp4'){

                if(substr($video,0,4)=='http')  {
                    echo $video;
                }
                else {
                    $videoroot = STAROOT.'upload/video/'.$video;
                    if(!is_file($videoroot)){
                         echo '<br /><span class="cred"> DM-static/upload/video 目录不存在这个视频文件: '.$video.'</span>';
                        }
                }

           }
           elseif(strpos('aa'.$videosrc,'//')==0){
                echo '<br /><span class="cred">视频不存在，请查看教程说明。</span>';
           }
     }      
         ?> 

 <div class="cgray" style="padding:10px 0"> 
输入mp4或者视频网址(一般是iframe里的src)<br />
 mp4文件必须放在 <a class="needpopup"  href="../mod_module/mod_showfile.php?lang=<?php echo LANG?>&file=filevideo"> DM-static/upload/video </a>目录下，然后这里只要输入文件名即可。
    </div>

                   <div class="c5"> </div>
                 视频文字介绍：(videotext) <input name="videotext" type="text"   value="<?php echo $videotext; ?>" size="80"  /><?php echo $xz_maybe; ?> 
                     <div class="c5"> </div>
                  
            </td>
        </tr>

